[
    {
        "id": 0,
        "content": "%d",
        "time": 24
    },
    {
        "id": 1,
        "content": "您对军团%d的申请被拒绝",
        "time": 24
    },
    {
        "id": 2,
        "content": "由于被弹劾，您在军团%d的大将军职务已卸任",
        "time": 24
    },
    {
        "id": 3,
        "content": "您被任命为军团%d的大将军",
        "time": 24
    },
    {
        "id": 4,
        "content": "您被军团%d踢出",
        "time": 24
    },
    {
        "id": 5,
        "content": "亲爱的小将军，您昨日的军团活跃奖励忘记领取了，现已通过邮件发放，请查收",
        "time": 24
    },
    {
        "id": 6,
        "content": "您被任命为军团%d的管理",
        "time": 24
    },
    {
        "id": 7,
        "content": "您已卸任军团%d的管理",
        "time": 24
    },
    {
        "id": 8,
        "content": "小将军，您的军团已开启boss%d，请赶往支援",
        "time": 24
    },
    {
        "id": 9,
        "content": "恭喜小将军，军团上下一心，已成功压制boss%d，您在此次压制中获得如下奖励：",
        "time": 24
    },
    {
        "id": 10,
        "content": "小将军，您在上周军团练兵场中有奖励尚未领取，奖励如下：",
        "time": 24
    },
    {
        "id": 11,
        "content": "小将军，%d赠送您一个%d，请查收：",
        "time": 24
    },
    {
        "id": 12,
        "content": "亲爱的小将军，您在%d赛季结算奖励如下:",
        "time": 24
    },
    {
        "id": 13,
        "content": "恭喜小将军，您在%d赛季最终获得了第%d名，获得如下奖励：",
        "time": 24
    },
    {
        "id": 14,
        "content": "亲爱的小将军，您参与军团活动奖励已通过邮件发放，请查收：",
        "time": 24
    },
    {
        "id": 15,
        "content": "小将军很抱歉，您在拍卖行的出价已被超过，元宝退还给您，请查收：",
        "time": 24
    },
    {
        "id": 16,
        "content": "恭喜小将军，您已在拍卖行成功拍下以下物品，请查收：",
        "time": 24
    },
    {
        "id": 17,
        "content": "亲爱的小将军，您昨日的拍卖分红忘记领取了，现已通过邮件发放，请查收",
        "time": 24
    },
    {
        "id": 18,
        "content": "亲爱的小将军，您的背包中装备数量已满，请及时清理背包哦。溢出装备已通过邮件发放，请查收",
        "time": 24
    },
    {
        "id": 19,
        "content": "亲爱的小将军，派遣任务已开始下一天的任务，前一天未完成的派遣任务已通过邮件发放，请查收",
        "time": 24
    },
    {
        "id": 20,
        "content": "亲爱的小将军，以下是您未领取的【月卡】每日奖励，请查收",
        "time": 24
    }
]